# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* website_crm_score
# 
# Translators:
# SHIMIZU Taku <shimizu.taku@gmail.com>, 2019
# Martin Trigaux, 2019
# Yoshi Tashiro <tashiro@roomsfor.hk>, 2019
# Manami Hashi <manami@roomsfor.hk>, 2019
# NOKA Shigekazu <shigekazu.noka@gmail.com>, 2019
# kent_ocean <ke.tanabe@gmail.com>, 2019
# Norimichi Sugimoto <norimichi.sugimoto@tls-ltd.co.jp>, 2019
# NANIWA Masahiro <naniwa.masahiro@gmail.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 12:37+0000\n"
"PO-Revision-Date: 2019-08-26 09:39+0000\n"
"Last-Translator: NANIWA Masahiro <naniwa.masahiro@gmail.com>, 2019\n"
"Language-Team: Japanese (https://www.transifex.com/odoo/teams/41243/ja/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ja\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_kanban
msgid ""
"<i class=\"fa fa-fw fa-tags\" aria-label=\"Number of leads\" title=\"Number "
"of leads\" role=\"img\"/>"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_needaction
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_needaction
msgid "Action Needed"
msgstr "要アクション"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__active
msgid "Active"
msgstr "有効"

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__active
msgid "Archive"
msgstr "アーカイブ"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_search
msgid "Archived"
msgstr "アーカイブ済"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
msgid "Assignation"
msgstr "割当"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__leads_count
msgid "Assigned Leads"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__assigned_leads_count
msgid "Assigned Leads Count"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__leads_count
msgid "Assigned Leads this last month"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_attachment_count
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_attachment_count
msgid "Attachment Count"
msgstr "添付数"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__assign_date
msgid "Auto Assign Date"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "Avatar"
msgstr "アバター"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__capacity
msgid "Capacity"
msgstr "能力"

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_user_action
msgid "Create a new salesman"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__create_uid
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__create_uid
msgid "Created by"
msgstr "作成者"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__create_date
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__create_date
msgid "Created on"
msgstr "作成日"

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.action_score_now
msgid "Crm Score: Apply marked scores"
msgstr ""

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.ir_cron_lead_assign_ir_actions_server
#: model:ir.cron,cron_name:website_crm_score.ir_cron_lead_assign
#: model:ir.cron,name:website_crm_score.ir_cron_lead_assign
msgid "Crm Score: lead assignation"
msgstr ""

#. module: website_crm_score
#: model:ir.actions.server,name:website_crm_score.ir_cron_lead_scoring_ir_actions_server
#: model:ir.cron,cron_name:website_crm_score.ir_cron_lead_scoring
#: model:ir.cron,name:website_crm_score.ir_cron_lead_scoring
msgid "Crm Score: lead scoring "
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__last_run
msgid "Date from the last scoring on all leads."
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_crm_lead__assign_date
msgid ""
"Date when the lead has been assigned via the auto-assignation mechanism"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_action
msgid "Define a new sales team"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__unlink
msgid "Delete"
msgstr "削除"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__display_name
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__display_name
msgid "Display Name"
msgstr "表示名"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__score_team_domain
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__team_user_domain
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__domain
msgid "Domain"
msgstr "ドメイン"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__event_based
msgid "Event-based rule"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_follower_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_follower_ids
msgid "Followers"
msgstr "フォロワー"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_channel_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_channel_ids
msgid "Followers (Channels)"
msgstr "フォロワー (チャネル)"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_partner_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_partner_ids
msgid "Followers (Partners)"
msgstr "フォロワー (取引先)"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Group By"
msgstr "グループ化"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__id
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__id
msgid "ID"
msgstr "ID"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_needaction
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_unread
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_needaction
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_unread
msgid "If checked, new messages require your attention."
msgstr "チェックされている場合は、新しいメッセージに注意が必要です。"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_error
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_sms_error
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_error
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_is_follower
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_is_follower
msgid "Is Follower"
msgstr "フォロー中　"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user____last_update
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score____last_update
msgid "Last Modified on"
msgstr "最終更新日"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__write_uid
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__write_uid
msgid "Last Updated by"
msgstr "最終更新者"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__write_date
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__write_date
msgid "Last Updated on"
msgstr "最終更新日"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__last_run
msgid "Last run"
msgstr "最終実行"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_crm_lead
msgid "Lead/Opportunity"
msgstr "リード / 案件"

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.score_leads
#: model:ir.ui.menu,name:website_crm_score.menu_crm_leads
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
msgid "Leads"
msgstr "リード"

#. module: website_crm_score
#: model:ir.ui.menu,name:website_crm_score.team_user
msgid "Leads Assignation"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__leads_count
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__leads_count
msgid "Leads Count"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__maximum_user_leads
msgid "Leads Per Month"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_user_action
msgid ""
"Link users to salesteam, set a per 30 days lead capacity for each of them "
"and set filters to auto assign your leads."
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_main_attachment_id
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_main_attachment_id
msgid "Main Attachment"
msgstr "主な添付"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_form
msgid "Maximum Leads / 30 days"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_error
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_error
msgid "Message Delivery error"
msgstr "メッセージ配信エラー"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_ids
msgid "Messages"
msgstr "メッセージ"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__min_for_assign
msgid "Minimum score"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_crm_team__min_for_assign
msgid "Minimum score to be automatically assign (>=)"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__name
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__name
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
msgid "Name"
msgstr "名称"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_needaction_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_needaction_counter
msgid "Number of Actions"
msgstr "アクションの数"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_error_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_error_counter
msgid "Number of errors"
msgstr "エラー数"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_needaction_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "アクションを必要とするメッセージの数"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_has_error_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "配信エラーのメッセージ数"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__message_unread_counter
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__message_unread_counter
msgid "Number of unread messages"
msgstr "未読メッセージ件数"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__percentage_leads
msgid "Percentage leads"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__ratio
msgid "Ratio"
msgstr "比率"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__rule_type
msgid "Rule Type"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__active
msgid "Running"
msgstr "実行中"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_has_sms_error
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_has_sms_error
msgid "SMS Delivery error"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__user_id
msgid "Saleman"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_form
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_team_user_tree
msgid "Sales Men"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Sales Person"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_res_users__team_user_ids
msgid "Sales Records"
msgstr ""

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_crm_team
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__team_id
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_view_search
msgid "Sales Team"
msgstr "販売チーム"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_res_users__sale_team_id
msgid ""
"Sales Team the user is member of. Used to compute the members of a Sales "
"Team through the inverse one2many"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_team__team_user_ids
msgid "Salesman"
msgstr "販売員"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_team_user
msgid "Salesperson (Team Member)"
msgstr ""

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.team_user_action
msgid "Salespersons"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__score
#: model_terms:ir.ui.view,arch_db:website_crm_score.crm_lead_view_dashboard
#: model_terms:ir.ui.view,arch_db:website_crm_score.crm_opportunity_view_dashboard
msgid "Score"
msgstr ""

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.score_action
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_form
#: model_terms:ir.ui.view,arch_db:website_crm_score.view_crm_score_tree
msgid "Scores"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields.selection,name:website_crm_score.selection__website_crm_score__rule_type__score
#: model_terms:ir.ui.view,arch_db:website_crm_score.lead_score_form
msgid "Scoring"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_crm_lead__score_ids
#: model:ir.ui.menu,name:website_crm_score.scores_menu
msgid "Scoring Rules"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__rule_type
msgid ""
"Scoring will add a score of `value` for this lead.\n"
"Archive will set active = False on the lead (archived)\n"
"Delete will delete definitively the lead\n"
"\n"
"Actions are done in sql and bypass the access rights and orm mechanism (create `score`, write `active`, unlink `crm_lead`)"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_search
msgid "Search CRM Score"
msgstr ""

#. module: website_crm_score
#: model:ir.actions.act_window,name:website_crm_score.team_action
#: model:ir.ui.menu,name:website_crm_score.team
msgid "Teams Assignation"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_unread
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_unread
msgid "Unread Messages"
msgstr "未読メッセージ"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__message_unread_counter
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__message_unread_counter
msgid "Unread Messages Counter"
msgstr "未読メッセージカウンター"

#. module: website_crm_score
#: model_terms:ir.actions.act_window,help:website_crm_score.team_action
msgid ""
"Use sales teams to organize your sales departments.\n"
"                    Each team will work with a separate pipeline."
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_res_users__sale_team_id
msgid "User Sales Team"
msgstr ""

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_res_users
msgid "Users"
msgstr "ユーザ"

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__value
msgid "Value"
msgstr "値"

#. module: website_crm_score
#: model:ir.model,name:website_crm_score.model_website_crm_score
msgid "Website CRM Score"
msgstr ""

#. module: website_crm_score
#: model:ir.model.fields,field_description:website_crm_score.field_team_user__website_message_ids
#: model:ir.model.fields,field_description:website_crm_score.field_website_crm_score__website_message_ids
msgid "Website Messages"
msgstr "ウェブサイトメッセージ"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_team_user__website_message_ids
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__website_message_ids
msgid "Website communication history"
msgstr "ウェブサイトコミュニケーション履歴"

#. module: website_crm_score
#: model:ir.model.fields,help:website_crm_score.field_website_crm_score__event_based
msgid ""
"When checked, the rule will be re-evaluated every time, even for leads that "
"have already been checked previously. This option incurs a large performance"
" penalty, so it should be checked only for rules that depend on dynamic "
"events"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.website_crm_score_view_kanban
msgid "leads"
msgstr "リード"

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "o_assignation_button_active"
msgstr ""

#. module: website_crm_score
#: model_terms:ir.ui.view,arch_db:website_crm_score.sales_team_form_view_assign
#: model_terms:ir.ui.view,arch_db:website_crm_score.team_user_kanban
msgid "o_assignation_button_inactive"
msgstr ""
